Reference record for OID 1.3.6.1.4.1.232.0.22006

Parent
1.3.6.1.4.1.232.0 (0)
Node code
22006
Node name
cpqRackEnclosureTempDegraded
Numeric OID
1.3.6.1.4.1.232.0.22006
URN notation
urn:oid:1.3.6.1.4.1.232.0.22006
ASN.1 notation

{1 3 6 1 4 1 232 0 22006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureTempDegraded(22006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/22006
  • /ISO/Identified-Organization/6/1/4/1/232/0/22006
  • /ISO/3/6/1/4/1/232/0/22006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRackEnclosureTempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRackEnclosureTempDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureTempDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRackEnclosureTempDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureTempDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureTempDegraded
  • Additional combinations skipped.

Descriptions

cpqRackEnclosureTempDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked.

cpqRackEnclosureTempDegraded — Circitor, MIBdepot

The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked.

Source records

cpqRackEnclosureTempDegraded

Status in source: unspecified.

Names: cpqRackEnclosureTempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackEnclosureTempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackCommonEnclosureTempLocation",
    ",",
    "cpqRackCommonEnclosureSparePartNumber",
    ",",
    "cpqRackCommonEnclosureTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked.\"",
    "::=",
    "22006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackCommonEnclosureName",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackCommonEnclosureTempLocation",
        "cpqRackCommonEnclosureSparePartNumber",
        "cpqRackCommonEnclosureTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQRACK-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to degraded.
    
                This trap signifies that an enclosure temperature sensor has
                been tripped indicating a possible overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Ensure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature degraded (22006)"
            --#SUMMARY "The temperature sensor %s in enclosure %s in rack %s has been set to degraded."                
            --#ARGUMENTS {6, 4, 2}        
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY THERMAL
            --#ACTION "Shutdown the enclosure and possibly the rack as soon as possible.  Ensure all fans are working properly and that air flow in the rack has not been blocked."
                            
            ::= 22006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureTempDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.143420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to degraded.
    
                This trap signifies that an enclosure temperature sensor has
                been tripped indicating a possible overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Ensure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature degraded (22006)"
            --#SUMMARY "The temperature sensor %s in enclosure %s in rack %s has been set to degraded."                
            --#ARGUMENTS {6, 4, 2}        
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY THERMAL
            --#ACTION "Shutdown the enclosure and possibly the rack as soon as possible.  Ensure all fans are working properly and that air flow in the rack has not been blocked."
                            
            ::= 22006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureTempDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.206277+00:00.

cpqRackEnclosureTempDegraded

Status in source: unspecified.

Names: cpqRackEnclosureTempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackEnclosureTempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackCommonEnclosureTempLocation",
    ",",
    "cpqRackCommonEnclosureSparePartNumber",
    ",",
    "cpqRackCommonEnclosureTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked.\"",
    "::=",
    "22006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackCommonEnclosureName",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackCommonEnclosureTempLocation",
        "cpqRackCommonEnclosureSparePartNumber",
        "cpqRackCommonEnclosureTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The enclosure temperature status has been set to degraded. This trap signifies that an enclosure temperature sensor has been tripped indicating a possible overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to degraded.
    
                This trap signifies that an enclosure temperature sensor has
                been tripped indicating a possible overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Insure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature degraded (22006)"
            --#SUMMARY "The enclosure %s temperature sensor in rack %s has been set to degraded."
            --#ARGUMENTS {4, 2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 22006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK.MIB.txt
    Source location: CPQRACK-MIB::cpqRackEnclosureTempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.787249+00:00.

  • Preserved circitor archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to degraded.
    
                This trap signifies that an enclosure temperature sensor has
                been tripped indicating a possible overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Insure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature degraded (22006)"
            --#SUMMARY "The enclosure %s temperature sensor in rack %s has been set to degraded."
            --#ARGUMENTS {4, 2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 22006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB.mib
    Source location: CPQRACK-MIB::cpqRackEnclosureTempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.793075+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13600787 sCellEventTrap-03-1300
1.3.6.1.4.1.232.0.13600788 sCellEventTrap-03-1400
1.3.6.1.4.1.232.0.13600789 sCellEventTrap-03-1500
1.3.6.1.4.1.232.0.13600790 sCellEventTrap-03-1600
1.3.6.1.4.1.232.0.13600791 sCellEventTrap-03-1700
1.3.6.1.4.1.232.0.13600792 sCellEventTrap-03-1800
1.3.6.1.4.1.232.0.13600793 sCellEventTrap-03-1900
1.3.6.1.4.1.232.0.13600794 sCellEventTrap-03-1a00
1.3.6.1.4.1.232.0.13600795 sCellEventTrap-03-1b00
1.3.6.1.4.1.232.0.13600796 sCellEventTrap-03-1c00
1.3.6.1.4.1.232.0.13600797 sCellEventTrap-03-1d00
1.3.6.1.4.1.232.0.13600798 sCellEventTrap-03-1e00
1.3.6.1.4.1.232.0.13600799 sCellEventTrap-03-1f00
1.3.6.1.4.1.232.0.13600800 sCellEventTrap-03-2000
1.3.6.1.4.1.232.0.13600801 sCellEventTrap-03-2100
1.3.6.1.4.1.232.0.13600802 sCellEventTrap-03-2200
1.3.6.1.4.1.232.0.13600803 sCellEventTrap-03-2300
1.3.6.1.4.1.232.0.13600804 sCellEventTrap-03-2400
1.3.6.1.4.1.232.0.13600805 sCellEventTrap-03-2500
1.3.6.1.4.1.232.0.13600806 sCellEventTrap-03-2600
1.3.6.1.4.1.232.0.13600807 sCellEventTrap-03-2700
1.3.6.1.4.1.232.0.13600808 sCellEventTrap-03-2800
1.3.6.1.4.1.232.0.13600809 sCellEventTrap-03-2900
1.3.6.1.4.1.232.0.13600810 sCellEventTrap-03-2a00
1.3.6.1.4.1.232.0.13600811 sCellEventTrap-03-2b00
1.3.6.1.4.1.232.0.13600812 sCellEventTrap-03-2c00
1.3.6.1.4.1.232.0.13600813 sCellEventTrap-03-2d00
1.3.6.1.4.1.232.0.13600814 sCellEventTrap-03-2e00
1.3.6.1.4.1.232.0.13600815 sCellEventTrap-03-2f00
1.3.6.1.4.1.232.0.13600816 sCellEventTrap-03-3000
1.3.6.1.4.1.232.0.13600817 sCellEventTrap-03-3100
1.3.6.1.4.1.232.0.13600818 sCellEventTrap-03-3200
1.3.6.1.4.1.232.0.13600819 sCellEventTrap-03-3300
1.3.6.1.4.1.232.0.13600820 sCellEventTrap-03-3400
1.3.6.1.4.1.232.0.13600821 sCellEventTrap-03-3500
1.3.6.1.4.1.232.0.13600832 sCellEventTrap-03-4000
1.3.6.1.4.1.232.0.13600833 sCellEventTrap-03-4100
1.3.6.1.4.1.232.0.13600834 sCellEventTrap-03-4200
1.3.6.1.4.1.232.0.13600835 sCellEventTrap-03-4300
1.3.6.1.4.1.232.0.13600836 sCellEventTrap-03-4400
1.3.6.1.4.1.232.0.13600837 sCellEventTrap-03-4500
1.3.6.1.4.1.232.0.13600838 sCellEventTrap-03-4600
1.3.6.1.4.1.232.0.13600839 sCellEventTrap-03-4700
1.3.6.1.4.1.232.0.13600840 sCellEventTrap-03-4800
1.3.6.1.4.1.232.0.13600841 sCellEventTrap-03-4900
1.3.6.1.4.1.232.0.13600842 sCellEventTrap-03-4a00
1.3.6.1.4.1.232.0.13600864 sCellEventTrap-03-6000
1.3.6.1.4.1.232.0.13600865 sCellEventTrap-03-6100
1.3.6.1.4.1.232.0.13600866 sCellEventTrap-03-6200
1.3.6.1.4.1.232.0.13600867 sCellEventTrap-03-6300